Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1708 - Zsh package is using an old version of zsh.
Summary: Zsh package is using an old version of zsh.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: zsh
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-23 21:15 UTC by cavanaug
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-24 01:29:48 UTC


Attachments (Terms of Use)

Description cavanaug 1999-03-23 21:15:41 UTC
The current release of zsh is 3.1.5 whereas the rpm as
provided on rawhide is circa 3.0.5.  The latest release can
be found at www.zsh.org

Comment 1 Cristian Gafton 1999-03-24 01:29:59 UTC
the 3.1.5 version is dubbed as a beta release and from some previous
experiences people complained about being buggy.

at least we know that the current version works.


Note You need to log in before you can comment on or make changes to this bug.